/* =========================================================
   RODAPÉ PEQUENO
========================================================= */

.footer {
    width: 100%;
    padding: 20px 35px;
    background: #853b4b;
    color: white;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-top: auto;
}

.footer-coluna h3 {
    margin-bottom: 6px;
    font-size: 12px;
}

.footer-coluna p {
    color: rgba(255,255,255,.82);
    font-size: 9px;
    line-height: 1.5;
}

.footer-coluna strong {
    display: block;
    margin-top: 4px;
    font-size: 9px;
}

.redes {
    display: flex;
    gap: 5px;
    margin-top: 6px;
}

.redes a {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(255,255,255,.6);
    border-radius: 50%;
    color: white;
    font-size: 10px;
    text-decoration: none;
}